* {
  margin: 0;

  padding: 0;
}

a:link,
a:active,
a:visited,
a:hover {
  background: none;

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);

  -webkit-tap-highlight-color: transparent;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
}

body {
  overflow-x: hidden;

  -webkit-tap-highlight-color: transparent;
}

.main {
  position: relative;
}

.content1300 {
  margin: 0 auto;

  width: 1300px;
}

.content1200 {
  margin: 0 auto;

  width: 1200px;
}

.content1500 {
  margin: 0 auto;

  width: 1500px;
}

.content1600 {
  margin: 0 auto;

  width: 1600px;
}

.ewm img {
  max-width: 100px;
}

.hoverLi .pic {
  overflow: hidden;
}

.hoverLi:hover .imgScale {
  transform: scale(1.2);
}

.imgScale {
  transition: all 0.6s;

  display: block;

  width: 100%;
}

.content1300 {
  margin: 0 auto;

  width: 1300px;
}

.content1200 {
  margin: 0 auto;

  width: 1200px;
}

.content1500 {
  margin: 0 auto;

  width: 1500px;
}

.content1600 {
  margin: 0 auto;

  width: 1600px;
}

.hoverLi .pic {
  overflow: hidden;
}

.hoverLi:hover .imgScale {
  transform: scale(1.2);
}

.imgScale {
  transition: all 0.6s;

  display: block;
}


.main-content {
  position: relative;
}


.main-content .footer.footer1 {
  /* background-color: #001453; */

  padding: 37px 0 30px;
}

.main-content .footer .content-top {
  display: flex;

  justify-content: space-between;

  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

.main-content .footer .content-top .left {
  width: 76%;

  box-sizing: border-box;

  border-right: 1px solid rgba(255, 255, 255, 0.15);
}

.main-content .footer .content-top .left-top {
  display: flex;

  justify-content: space-between;

  align-items: center;

  margin-bottom: 50px;

  padding-right: 79px;
}

.main-content .footer .content-top .left-top .icon {
  display: flex;
}

.main-content .footer .content-top .left-top .icon > div {
  width: 38px;

  height: 38px;

  line-height: 38px;

  text-align: center;

  border: 1px solid #fff;

  box-sizing: border-box;

  color: #fff;

  border-radius: 50%;

  margin-left: 22px;
}

.main-content .footer .content-top .left-top .icon .iconfont {
  font-size: 22px;
}

.main-content .footer .content-top .left-content {
  border-top: 1px solid rgba(255, 255, 255, 0.15);

  padding: 62px 79px 47px 0;
}

.main-content .footer .content-top .left-content ul {
  display: flex;

  justify-content: space-between;
}

.main-content .footer .content-top .left-content ul .title {
  position: relative;

  font-size: 18px;

  font-family: 微软雅黑;

  font-weight: bold;

  color: #ffffff;

  line-height: 1;

  padding-bottom: 40px;

  margin-bottom: 27px;
}

.main-content .footer .content-top .left-content ul .title::before {
  position: absolute;

  content: '';

  left: 0;

  bottom: 0;

  width: 16px;

  height: 2px;

  background: #ffffff;
}

.main-content .footer .content-top .left-content ul .text a {
  font-size: 14px;

  font-family: 微软雅黑;

  font-weight: 400;

  color: #ffffff;

  line-height: 40px;
}

.main-content .footer .content-top .right .footer-tel {
  display: flex;

  align-items: center;

  margin-bottom: 44px;
}

.main-content .footer .content-top .right .footer-tel .icon-dianhua {
  font-size: 48px;

  color: #ffffff;
}

.main-content .footer .content-top .right .footer-tel .right-text {
  margin-left: 18px;
}

.main-content .footer .content-top .right .footer-tel .text1 {
  font-size: 14px;

  font-family: 微软雅黑;

  font-weight: 500;

  color: #ffffff;

  line-height: 1;
}

.main-content .footer .content-top .right .footer-tel .text2 {
  font-size: 28px;

  font-family: 微软雅黑;

  font-weight: bold;

  color: #ffffff;

  line-height: 1;

  margin-top: 9px;
}

.main-content .footer .content-top .right .message li {
  margin-bottom: 20px;
}

.main-content .footer .content-top .right .message .li-text1 {
  font-size: 14px;

  font-family: 微软雅黑;

  font-weight: bold;

  color: #ffffff;

  line-height: 20px;
}

.main-content .footer .content-top .right .message .li-text2 {
  font-size: 14px;

  font-family: 微软雅黑;

  color: #ffffff;

  line-height: 20px;
}

.main-content .footer .content-top .right .ewm {
  display: inline-block;

  margin-top: 20px;

  font-size: 14px;

  font-family: 微软雅黑;

  font-weight: 500;

  color: #606383;

  line-height: 1;

  text-align: center;
}

.main-content .footer .content-top .right .ewm .ewm-text {
  margin-top: 12px;
}

.main-content .footer .content-bottom {
  margin-top: 32px;

  display: flex;

  justify-content: space-between;

  font-size: 14px;

  font-family: 微软雅黑;

  font-weight: 400;

  color: #656a99;

  line-height: 30px;

  flex-wrap: wrap;
}

.main-content .footer .content-bottom a {
  color: #656a99;
}

.banner1 {
  position: relative;
}

.banner1 .pic img {
  width: 100%;

  display: block;

  min-height: 200px;

  object-fit: cover;
}

.banner1 .banner-box {
  position: absolute;

  top: 50%;

  left: 50%;

  transform: translate(-50%, -50%);
}

.banner1 .banner-box .title {
  position: relative;

  font-size: 36px;

  font-family: Microsoft YaHei;

  font-weight: 400;

  color: #fffefe;

  line-height: 1;
}

.banner1 .banner-box .title::before,
.banner1 .banner-box .title::after {
  position: absolute;

  top: 50%;

  transform: translateY(-50%);

  content: '';

  height: 2px;

  width: 46px;

  background: #ffffff;
}

.banner1 .banner-box .title::before {
  left: -77px;
}

.banner1 .banner-box .title::after {
  right: -77px;
}

.content-nav {
  width: 100%;

  height: 90px;

  background: #ffffff;
}

.content-nav ul {
  display: flex;
}

.content-nav li {
  position: relative;

  margin-right: 50px;

  line-height: 90px;

  font-size: 18px;

  font-family: 微软雅黑;
}

.content-nav li::before {
  position: absolute;

  content: '';

  bottom: 0;

  right: 0;

  width: 100%;

  height: 2px;

  background-color: var(--bg-color-light-5);

  opacity: 0;
}

.content-nav li a {
  color: rgba(34, 34, 34, 1);

  display: block;
}

.content-nav li.active a,
.content-nav li.hover a {
  color: var(--bg-color-light-5);
}

.content-nav li.active::before,
.content-nav li:hover::before {
  opacity: 1;
}

.m_right {
  display: none;
}

@media (max-width: 1550px) {
  .content1500 {
    width: 1300px;
  }
}

@media (max-width: 1350px) {
  .content1500 {
    width: 1170px;
  }
}

@media (max-width: 1300px) {
  .main-content .footer .content-top .left {
    width: 73%;
  }
}

@media (max-width: 1199px) {
  .banner1 .banner-box .title {
    font-size: 28px;
  }

  .content1500 {
    width: 90%;
  }

  .head {
    display: none;
  }

  .m_right {
    position: fixed;

    display: block;

    z-index: 20;

    right: 20px;

    top: 40px;

    /* position: absolute; */

    /* margin-right: 30px; */
  }

  .m_right1 {
    position: absolute;
  }

  .m_right .m_right_buttom {
    position: relative;

    height: 40px;

    width: 40px;

    /* background-color: rgba(0,0,0,0.3); */

    text-align: center;

    line-height: 40px;

    cursor: pointer;

    z-index: 20;
  }

  .m_right .m_right_buttom .iconfont {
    font-size: 28px;

    color: #fff;

    font-weight: bold;
  }

  .m_right .m_aside {
    position: absolute;

    top: -40px;

    width: 200px;

    height: 100vh;

    padding-top: 100px;

    box-sizing: border-box;

    right: -20px;

    /* background-color: #181818; */

    background-color: #001453;

    z-index: 999;

    transform: translateX(100%);

    transition: all 0.6s;

    border-top: 1px solid #e5e5e5;

    z-index: 19;
  }

  .m_right .m_aside.active {
    transform: translateX(0);
  }

  .m_right .m_aside li {
    /* border-bottom: 1px solid #e5e5e5; */

    text-align: center;

    padding: 15px 0;
  }

  .m_aside li a {
    font-size: 16px;

    line-height: 28px;

    color: #fff;
  }

  .m_aside li .en {
    font-size: 16px;

    color: #999999;
  }

  .m_searchbox_li .icon-sousuo {
    font-size: 20px;

    color: #fff;

    cursor: pointer;
  }

  .m_searchbox {
    display: none;

    margin: 0 auto;

    justify-content: center;

    margin-top: 10px;

    align-items: flex-start;
  }

  .m_searchbox.active {
    display: flex;
  }

  .m_searchbox input {
    width: 70%;

    height: 30px;

    border: 1px solid #d0d0d0;

    border-right: none;

    outline: none;

    padding: 0 10px;

    box-sizing: border-box;
  }

  .m_searchbox .btn {
    background-color: #999;

    width: 37px;

    height: 30px;

    line-height: 30px;

    text-align: center;
  }

  .main-content .logo {
    left: 20px;

    padding-right: 20px;
  }

  .main-content .logo img {
    width: 60px;
  }

  .footer {
    width: 94%;

    margin: 0 auto;
  }

  .main-content .footer .content-top {
    flex-direction: column;
  }

  .main-content .footer .content-top .left-content ul {
    flex-direction: column;
  }

  .main-content .footer .content-top .left-content li {
    width: 100%;

    display: flex;

    flex-wrap: wrap;

    margin-bottom: 10px;
  }

  .main-content .footer .content-top .left-content li .title {
    width: 100%;

    padding-bottom: 10px;

    margin-bottom: 0;
  }

  .main-content .footer .content-top .left-content li .text {
    margin-right: 20px;
  }

  .main-content .footer .content-top .left {
    width: 100%;

    border-right: none;
  }

  .main-content .footer .content-top .right {
    display: flex;

    justify-content: space-between;

    flex-wrap: wrap;
  }

  .main-content .footer .content-top .left-content {
    padding: 30px 0;
  }

  .main-content .footer .content-top .left-top .logo1 img {
    width: 130px;
  }

  .main-content .footer .content-top .left-top {
    margin-bottom: 20px;
  }

  .main-content .footer .content-top .right .footer-tel .icon-dianhua {
    font-size: 40px;
  }

  .main-content .footer.footer1 {
    width: 100%;
  }

  .main-content .footer .content-top .left-content ul {
    display: none;
  }

  .content-nav {
    height: 60px;
  }

  .content-nav li {
    line-height: 60px;

    font-size: 16px;
  }

  .content-nav li {
    margin-right: 15px;
  }
}

.page {
  width: 100%;
  height: auto;
  padding-top: 30px;
  text-align: center;
  position: relative;
  overflow: hidden;
} /*分页*/
.page span {
  display: inline-block;
  width: 48px;
  height: 48px;
  line-height: 31px;
  text-align: center;
  font-family: 'Arial';
  border: 1px solid #f2f2f2;
  background-color: #007cc8;
  line-height: 48px;
  border-radius: 50%;
  margin: 10px;
  color: #ffffff;
}
.page a {
  display: inline-block;
  width: 48px;
  height: 48px;
  line-height: 31px;
  color: #000000;
  border-radius: 50%;
  text-align: center;
  font-family: 'Arial';
  border: 1px solid #f2f2f2;
  background-color: #ffffff;
  line-height: 48px;
}

.page a.on,
.page a:hover {
  background-color: #0044b2;
  color: #ffffff;
  border-color: #0093dd;
}
/*.page a:first-child,*/
/*.page a:last-child{background:none;border:1px solid #cacaca;font-weight:600;}*/

@media (max-width: 500px) {
  .content-nav ul {
    justify-content: space-between;
  }

  .content-nav li {
    font-size: 12px;

    margin-right: 0;
  }

  .content-nav li a {
    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 1;

    text-overflow: ellipsis;

    overflow: hidden;
  }

  .banner1 .banner-box .title {
    font-size: 18px;
  }

  .banner1 .banner-box .title::before {
    left: -60px;
  }

  .banner1 .banner-box .title::after {
    right: -60px;
  }

  .m_right {
    top: 20px;
  }

  .m_right .m_aside {
    top: -20px;

    padding-top: 80px;
  }

  .main-content .logo img {
    width: 40px;
  }

  .main-content .footer .content-top .left-top .logo1 img {
    width: 80px;
  }

  .main-content .footer .content-top .left-top .icon > div {
    width: 24px;

    height: 24px;

    line-height: 24px;
  }

  .main-content .footer .content-top .left-top .icon .iconfont {
    font-size: 12px;
  }

  .main-content .footer .content-top .left-top {
    padding-right: 0;

    margin-bottom: 5px;
  }

  .main-content .footer .content-top .left-content {
    padding: 0;
  }

  .main-content .footer .content-top .right .footer-tel .icon-dianhua {
    font-size: 30px;
  }

  .main-content .footer .content-top .right .footer-tel .text2 {
    font-size: 22px;

    margin-top: 3px;
  }

  .main-content .footer .content-top .right .footer-tel .text1 {
    font-size: 12px;
  }

  .main-content .footer .content-top .right .footer-tel .right-text {
    margin-left: 8px;
  }

  .main-content .footer .content-top .right {
    margin-top: 10px;

    padding-bottom: 10px;
  }

  .main-content .footer .content-top .right .footer-tel {
    margin-bottom: 14px;
  }

  .main-content .footer .content-top .right .message li {
    margin-bottom: 6px;
  }

  .main-content .footer .content-top .right .ewm img {
    width: 80px;
  }

  .main-content .footer .content-top .right .ewm {
    margin-top: 5px;
  }

  .main-content .footer .content-bottom {
    margin-top: 10px;
  }

  .main-content .footer .content-bottom {
    font-size: 12px;

    line-height: 1.5;
  }
}
